Subject: Re: bug#17957: 24.3.92; Bad interaction between "emacs --daemon" and "desktop-save-mode"

From: Benjamin Riefenstahl <[email-masked]>
Date: Sat, 17 Jul 2021 15:52:53 +0200

Hi Lars,

> Benjamin Riefenstahl <[email-masked]> writes:
>> OTOH I still think there is another issue.  [...]

Lars Ingebrigtsen writes:
> I tried following the recipe (in Emacs 28), but I was unable to
> reproduce the problem.  Are you still seeing this issue in more recent
> versions of Emacs?

The original issue was fixed.  I was somehow wondering about a more
fundmental problem, but I can not at this time reconstruct what it was
or why I thought that the patch was not sufficient for that (I assume we
were talking about #c9f7ec736b here).

I think we can just close the bug and assume that any other issues have
been or will be dealt with when they cause actual problems.

Thanks, benny